﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{A7ABEECE-2774-477C-97AE-CC6575A98545}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{49D420BB-4C2D-43DB-B18A-3B4DD1CC81FD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{2FE90061-E08F-465E-8FDE-60CA47D2D32A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CAPAMovies", "src\CAPAMovies\CAPAMovies.csproj", "{E8A87EF1-4DE0-4B90-9CB4-552ECF0DE31F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CAPAMovies.Tests", "test\CAPAMovies.Tests\CAPAMovies.Tests.csproj", "{0B196007-18E1-4350-B221-F6AEF983CDBE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8A87EF1-4DE0-4B90-9CB4-552ECF0DE31F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8A87EF1-4DE0-4B90-9CB4-552ECF0DE31F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8A87EF1-4DE0-4B90-9CB4-552ECF0DE31F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8A87EF1-4DE0-4B90-9CB4-552ECF0DE31F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B196007-18E1-4350-B221-F6AEF983CDBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B196007-18E1-4350-B221-F6AEF983CDBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B196007-18E1-4350-B221-F6AEF983CDBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B196007-18E1-4350-B221-F6AEF983CDBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E8A87EF1-4DE0-4B90-9CB4-552ECF0DE31F} = {A7ABEECE-2774-477C-97AE-CC6575A98545}
		{0B196007-18E1-4350-B221-F6AEF983CDBE} = {2FE90061-E08F-465E-8FDE-60CA47D2D32A}
	EndGlobalSection
EndGlobal
